/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 23, 2021, 5:10:39 AM
    Author     : rani
*/

.kode_gallery3_des {
    float: left;
    width: 32%;
    margin-right: 5px;
}

.kode_gallery_list {
    float: left;
    width: 50%;
}

.donatefor li{

    list-style: urdu;
    list-style: urdu;
    text-align: left;
    font-size: 15px;
    color: white;
}

.membername{
    font-size: 15px;
}

.navigation > ul > li > a {
    color: #333333;
    display: inline-block;

    padding: 18px 8px 17px;
    osition: relative;
    z-index: 999;
}

.kode_mosque2_fig figure:after {
    position: absolute;
    content: "";
    top: 15px;
    left: 0px;
    right: 31px;
    bottom: -13px;
    z-index: -1;
    transform: none;
}

.kode_mosque_item p {
    margin-bottom: 14px;
}

.maincontenttemplate .contactpagestyle .widget_call_info li a{
    color:black;
}


.maincontenttemplate   .contactpagestyle .kode_service_des{
    border: 1px solid #d2973b;
    height: 465px;
}

.maincontenttemplate .contactpagestyle .widget_call_info li a.adressblock{
    color:black;
    white-space: pre-line;
}

.maincontenttemplate .contactpagestyle h5{
    font-size: 15px;
    font-weight: 500;
}

.qurantextstyle{
    position: relative;
    margin-bottom: 10px;
    font-size: 18px;
    color: green;
    font-weight: 500;
    font-style: italic;
}
img.left {
    float: left;
}
/*============ Media 480Px Star ============ */
@media (max-width: 480px) {
    .kode_top_right_text {
        display: block;
    }
    .top_icon_fig {
        padding-right: 2px;
    }
    .top_icon_fig li {
        margin-right: 8px;
    }
}

/*============	Media 979Px Start ============ */
@media (max-width: 991px) {
    .top_icon_fig {
        display: block;
    }
    .kode_text_list {
        display: block;
    }
    .top_icon_fig {
        padding-right: 2px;
    }
    .top_icon_fig li {
        margin-right: 8px;
    }
}

.navigation > ul > li > a {
    color: #333333;
    display: inline-block;
    font-size: 14px;
}


@media (max-width: 480px) {
    .kode_mosques_wrap {
        padding: 80px 10px 10px;
    }
}